geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matt Hogstrom <m...@hogstrom.org>
Subject Re: Dependence on the Sun VM to build CORBA ?
Date Thu, 26 Apr 2007 02:05:12 GMT
Thanks Rick ... I figured it must be some remnant.  Cheers.

On Apr 25, 2007, at 7:03 AM, Rick McGuire wrote:

> Matt Hogstrom wrote:
>> I was doing a build of 2.0-M5 last night with the IBM VM.  I got  
>> the following compile errors on CORBA.  Rick, does this make  
>> sense?  Its late so I haven't thought about it but thought you  
>> might be up earlier than me :)  This was with IBM 5.0 JDK for Linux.
> That entire package is completely unused.  I'm not even certain it  
> has ever been used.  I remember looking at that back in the release  
> 1 days and couldn't find any references.  Now that I've been  
> completely immersed in the Corba stuff for the last year, I'm even  
> more certain.  I've successfully built and run some relevant TCK  
> tests and everything looks good, so I've deleted the package and  
> eliminated the issue entirely.
>
> Rick
>
>
>>
>> [INFO] Building Geronimo :: CORBA
>> [INFO]    task-segment: [clean, install]
>> [INFO]  
>> --------------------------------------------------------------------- 
>> -------
>> [INFO] [clean:clean]
>> [INFO] Compiling 132 source files to /home/hogstrom/geronimo/2.0- 
>> M5/modules/geronimo-corba/target/classes
>> [INFO]  
>> --------------------------------------------------------------------- 
>> ---
>> [ERROR] BUILD FAILURE
>> [INFO]  
>> --------------------------------------------------------------------- 
>> ---
>> [INFO] Compilation failure
>>
>> /home/hogstrom/geronimo/2.0-M5/modules/geronimo-corba/src/main/ 
>> java/org/apache/geronimo/corba/security/jgss/GSSUPCredential.java: 
>> [26,29] package sun.security.jgss.spi does not exist
>>
>> /home/hogstrom/geronimo/2.0-M5/modules/geronimo-corba/src/main/ 
>> java/org/apache/geronimo/corba/security/jgss/GSSUPCredential.java: 
>> [27,29] package sun.security.jgss.spi does not exist
>>
>> /home/hogstrom/geronimo/2.0-M5/modules/geronimo-corba/src/main/ 
>> java/org/apache/geronimo/corba/security/jgss/GSSUPCredential.java: 
>> [35,40] cannot find symbol
>> symbol: class GSSCredentialSpi
>>
>>
>>
>
>


Mime
View raw message